Novosga\Entity\AtendimentoHistoricoMeta:
    type: entity
    table: historico_atendimentos_metadata
    repositoryClass: App\Repository\ORM\EntityMetadataRepository
    id:
        entity:
            associationKey: true
    manyToOne:
        entity:
            targetEntity: Novosga\Entity\AtendimentoHistorico
            cascade: {  }
            fetch: LAZY
            mappedBy: null
            inversedBy: null
            joinColumns:
                atendimento_id:
                    referencedColumnName: id
            orphanRemoval: false
